package com.qmth.boot.core.exception;

/**
 * 可重试的运行时异常，在API层会进行特殊处理，按503状态码返回
 */
public class ReentrantException extends RuntimeException {

    private static final long serialVersionUID = 4759388758158289454L;

    public ReentrantException(String message) {
        super(message);
    }

    public ReentrantException(String message, Throwable t) {
        super(message, t);
    }

}
